SELECT *                     
  FROM TB_FCLT_INFR          
 WHERE DEL_YN = 'N'          
 ORDER BY FCLT_TYPE, FCLT_ID 

SELECT *
  FROM TB_FCLT_CMPY
  
  
SELECT ID, 
       RSE_ID, 
       ROAD_SPOT_ID, 
       LOG_CNNC_ID, 
       LOG_CNNC_PW, 
       ISTL_LCTN_NM, 
       LCTN_X, 
       LCTN_Y, 
       IP, 
       PORT, 
       MNFC_CMPY_CD, 
       DEL_YN
FROM TB_RSE_MSTR
WHERE DEL_YN = 'N'

SELECT	C.FCLT_ID RSEID,
C.ORGL_ID,
INSTDT,
CITYCD,
REGIONCD,
AREACD,
RSEIP,
( COORDX / 10000000 ) COORDX,
( COORDY / 10000000 ) COORDY,
RADIUS1,
RADIUS2,
COMPCD,
LOCATION,
RSECONFIGID,
OBEPARAMID,
PORT,
BRIDGE,
COMYN
FROM	RSEMST A,
		VE_RSE_MSTR C
WHERE	A.RSEID = C.ORGL_ID

SELECT RSEID,                    
       INSTDT,                   SELECT ID,             
       CITYCD,                          RSE_ID,         
       REGIONCD,                        ROAD_SPOT_ID,   
       AREACD,                          LOG_CNNC_ID,    
       RSEIP,                           LOG_CNNC_PW,    
       (COORDX/10000000) COORDX,        ISTL_LCTN_NM,   
       (COORDY/10000000) COORDY,        LCTN_X,         
       RADIUS1,                         LCTN_Y,         
       RADIUS2,                         IP,             
       COMPCD,                          PORT,           
       LOCATION,                        MNFC_CMPY_CD,   
       RSECONFIGID,                     DEL_YN          
       OBEPARAMID,                 FROM TB_RSE_MSTR     
       PORT,                      WHERE DEL_YN = 'N'    
       BRIDGE,                   
       COMYN                     
  FROM RSEMST                    





SELECT  CCTV_MNGM_NMBR,
    CCTV_CTLR_ID,
    CCTV_CTLR_IP,
    CCTV_CTLR_PORT,
    CCTV_CAPT_IP,
    CCTV_CAPT_PORT,
    CCTV_FIBR_IP,
		CCTV_ENCD_IP,
		STRM_SVR_IP,
		STRM_SVR_PORT,
		STRM_SESN_NM,
		NVL( X_CRDN, 0 ) X_CRDN,
		NVL( Y_CRDN, 0 ) Y_CRDN,
		ISTL_LCTN_NM,
		ISTL_LCTN_ADDR,
		CCTV_CHNL,
		DEL_YN,
		FRST_REGR_NMBR,
		FRST_RGST_DT,
		LAST_CRPR_NMBR,
		LAST_CRCT_DT,
		LINK_ID,
		CCTV_ID,
		RELY_PORT,
		STRM_RTSP_ADDR,
		STRM_RTMP_ADDR,
		STRM_HTTP_ADDR 
FROM	TB_CCTV_CTLR
WHERE	DEL_YN = 'N'
ORDER BY CCTV_CTLR_ID 


SELECT	VMS_CTLR_NMBR,
		VMS_ID,
		VMS_CTLR_ID,
		VMS_NM,
		VMS_CTLR_IP,
		VMS_USAG_TYPE_CD,
		VMS_FRM_TYPE_CD,
		VMS_TYPE_CD,
		VMS_MODL_TYPE_CD,
		VMS_CMNC_PORT,
		OPER_MODE,
		VMS_CMNC_ERR_BASS_VAL,
		VMS_NGHT_BRGH_STEP,
		VMS_WEEK_BRGH_STEP,
		VMS_PHSE_CHNG_CYCL,
		VMS_MODL_ERR_RATE,
		CMNCFAIL_SLOT_NMBR,
		PWER_FAIL_SLOT_NMBR,
		DEL_YN,
		CMTRINFR_CNCT_YN,
		WTHRINFR_CNCT_YN,
		ENVRINFR_CNCT_YN,
		VMS_MAX_PHSE_NUM,
		FRST_REGR_NMBR,
		FRST_RGST_DT,
		LAST_CRPR_NMBR,
		LAST_CRCT_DT,
		PANL_ON_TIME,
		PANL_OFF_TIME,
		PANL_PWER_MODE,
		BRGH_MODE,
		WEB_CMRA_IP,
		NVL( X_CRDN, 0 ) X_CRDN,
		NVL( Y_CRDN, 0 ) Y_CRDN,
		ISTL_LCTN_NM,
		TRFC_STRG_USE_YN,
		VMS_LOC_IFSC_ID
FROM	TB_VMS_CTLR
WHERE	DEL_YN = 'N'
ORDER BY 1 
